
LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)
Model GSW-0891EAN 4015867141977
52 specifications
- Speed1 Gbit/s
- ConnectivityWired
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity10
- 10G supportNo
- MAC address table8000 entries
Overview
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 10
- 10G support
- No
- MAC address table
- 8000 entries
- Brand
- LevelOne
- Category
- Network Switch
- Model
- GSW-0891
- Part number
- GSW-0891
- EAN / UPC
- 4015867141977
- Also known as
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)
Specifications
52 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 10 |
| Combo SFP ports quantity | 2 |
| SFP/SFP+ slots quantity | 1 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| Number of VLANs | 4096 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Supported data transfer rates | 10/100/1000 Mbps |
| Switching capacity | 5.6 Gbit/s |
| Maximum data transfer rate | 1 Gbit/s |
| Packet buffer memory | 1 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1 v2c, v3/ Web/Telnet/CLI |
| Switching protocols | CSMA/CD |
| Supported network protocols | DNS, LLDP, IGMP, TFTP, SMTP, SNTP |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
| Number of fans | 1 fan(s) |
| Safety | UL, cUL, CE/EN60950-1 |
Performance
| Specification | Value |
|---|---|
| Firmware upgradeable | Yes |
Power
| Specification | Value |
|---|---|
| Redundant power supply (RPS) support | Yes |
| Power consumption (typical) | 135 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Dimensions (WxDxH) | 270 x 210 x 44 mm |
| Connectivity technology | Wired |
| Bandwidth | 0.25 Gbit/s |
| Authentication method | IP |
| Networking features | Fast Ethernet |
| Power requirements | 48V DC |
| Power supply | 200 W |
| Connectivity LEDs | Yes |
| I/O ports | 1 x D-Sub 9-pin |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 45 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC A, CE |
What people say
Reviews & ratings
LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)
No reviews yet
Be the first to tell others how LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)
All network switch comparisons- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsLevelOne 50-Port Web Smart Gigabit Ethernet Switch, 2 Ports SFPCompare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsLevelOne FSW-2106 network switch UnmanagedCompare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsLevelOne GSW-4896 network switch Managed L2Compare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsLevelOne 8-Port Gigabit SwitchCompare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsD-Link DES-3200-28F network switch Managed L2Compare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsAllied Telesis AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U GreyCompare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsDell PowerConnect 6248, 3Y NBDCompare specs
- LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE) vsZyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















